# Generated by Django 3.1.3 on 2020-11-11 11:36

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Donasi',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=50)),
                ('pesan', models.CharField(max_length=100)),
                ('jumlah', models.IntegerField()),
                ('tanggal', models.DateField(auto_now_add=True)),
            ],
        ),
    ]
